BODY {
	PADDING-RIGHT: 0px; MARGIN-TOP: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 11pt Arial,Helvetica,sans-serif; COLOR: #dddddd; PADDING-TOP: 0px; BACKGROUND-COLOR: #000000;
}
.smaller {
font-size: 9pt;
}
.headline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #dddddd;
	font-weight: bold;
	padding-left: 0px;


}
.sub {
	left: 462px;
	position: absolute;
	top: 84px;
	font-size: 18px;
	font-weight: bold;
	font-variant: small-caps;
	color: #336633;


}
.formbox {
	left: 199px;
	position: absolute;
	top: 122px;
	font-size: 11pt;
	font-weight: bold;
	font-variant: small-caps;
	color: #669966;
	background-color: #FFeeee;
	padding: 4px;
	height: 207px;

}
.boxout {
	padding: 12px 4px 4px;
	width: 70%;

}

form {
	border: 1px solid #666699;
	padding: 5px;
	background-color: #FFCCCC;

}
input {


}
.all {
	border: 12px groove #FFCCCC ;
	padding: 8px;
	margin: 4px;
}
.thirdparty {
	background-position: right;
	right: 50px;


}
p {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
	padding-right: 10px;

}
h1 {
	font-size: 22px;
	padding-left: 20px;
	line-height: normal;
	font-weight: bolder;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: normal;
	text-transform: none;
	color: #666666;

}
h2 {
	font-size: 20px;
	padding-left: 20px;
	line-height: normal;
	font-weight: normal;
}
h3 {
	font-size: 18px;
	padding-left: 20px;
	line-height: normal;
	font-weight: normal;
}
h4 {
	font-size: 16px;
	padding-left: 20px;
	line-height: normal;
	font-weight: bold;
}
h5 {
	font-size: 14px;
	padding-left: 20px;
	line-height: normal;
	font-weight: bold;
}
hr {
	color: #9999A1;
}

.text {
	width: 62%;
}
#navbar ul {
margin: 0; 
padding: 0;
list-style-type: none;
} 
#navbar li {
margin: 2px 0 0;
font-size: 12px;
} 

#navbar a {
display: block;
width:100px;
padding: 2px 2px 2px 6px;
border: 1px solid #000000;
background: #333399;
color: #ffffff;
text-decoration: none; /*lets remove the link underlines*/
} 
#navbar a:link, #list-menu a:active, #list-menu a:visited {
color: #ffffff;
}

#navbar a:hover {
border: 1px solid #000000;
background: #eeeeff;
color: #000066;
}